Spigot Essentials (Skript) [1.9-1.16.1] [Bungeecord/Spigot/Paper Support] | New >> 1.16 BIG UPDATE 1.16Pre4

Essentials is back but in Skript.

  1. alexisl315 updated Essentials (Skript) [1.9-1.15.2] [Bungeecord/Spigot/Paper Support] | New >> 1.15 BIG UPDATE with a new update entry:

    Essentials Update 1.15.9 | Bug fix !

    Read the rest of this update entry...
     
  2. Feel free to check out the file differences between release 1.15.8 & 1.15.9 in the link below.
    My comments are also there and feel free to comment or correct me.
    https://bit.ly/2T3ZaVb
     
    • Agree Agree x 1
  3. As I said in the change log, it's just corrections in the code of some commands, so no, the code is good and super cool so stop lying all its because this one works super well and your plugins don't work so stop!!!
     
  4. I suggest you rethink your approach to resource maintaining because you are claiming a new update to bump your script to the top. Most of your reviews are 1 star. Why is that? Try to take a look at the responses so you can get a better understanding of what you're doing wrong so you can fix it.
     
    • Agree Agree x 1
  5. Death laughing! the 1 star is people who don't understand, who say shit just like you !!!
     
  6. You aren't seeing my point. Just look at what the people are saying in the reviews. You will stop getting low reviews if you change your approach and actually improve your resource by listening to the crowd. They are saying constructive things that you can learn from.
    I am going to stop replying to this thread because I have better things to do.
     
  7. I do not agree with you, the 1 stars, it is purposely made to ridicule me and they harass me and in addition I do not make false updates, and even more I do not stop making update to improve the plugin so it's no use telling me that I'm not shit, this resource and good and great so stop saying that the code is dirty, you're lying !!
     
  8. You seem like a very professional person

    Also stop calling it a plugin. its a skript that needs +/- 4 other plugins to run, so i dont see the point of this.
     
    • Agree Agree x 1
    • Funny Funny x 1
  9. To alexisl315 (Alias: The jealous kid)
    Haha, you are a bad kid, you rated 1 star my anti hunger plugin :(

    -
    At least my plugin compared to your Skript if it's worth it haha
    -
     
    • Agree Agree x 1
    • Funny Funny x 1
  10. Hey, I have an odd inquiry. It isn't quite an error, but my console is spamming that a command cannot be performed via console, but only when I am using the essentials skript. I haven't edited the config at all yet, so is this due to a setting I have to change? Everything is default, as of right now.

    Here is a picture of the console and error just after restarting.
    https://puu.sh/FKsUW/acb83e536f.png
     
  11. Not only you still post fake updates, you are posting fake reviews in brs73's plugins. Your behavior is childish, you should grow up and stop doing these things. upload_2020-5-14_17-45-35.png
     
    • Agree Agree x 3
  12. Stop bumping your resource!
    Proof: here.
    Changes:
    • Vesrion number
    • Identation
    Bugfixes: NONE
    Unnecesary changes: 2

     
    • Agree Agree x 3
    • Funny Funny x 1
  13. XD ;)
     
  14. Just use EssentialsX
     
    • Winner Winner x 2
  15. Just use EssentialsX
     
    • Agree Agree x 2
  16. Hello, with what command is that doing this to you?
     
  17. Just Use EssentialsX Just Use EssentialsX
     
    • Agree Agree x 3
    • Funny Funny x 1
  18. Just use EssentialsX, better in any way shape or form.
     
    • Agree Agree x 3
    • Funny Funny x 1
  19. alexisl315 updated Essentials (Skript) [1.9-1.15.2] [Bungeecord/Spigot/Paper Support] | New >> 1.15 BIG UPDATE with a new update entry:

    Essentials Update 1.16Pre1 | New aliases commands, added descriptions and more... !

    Read the rest of this update entry...
     
    • Funny Funny x 1
  20. Just use EssentialsX
     
    • Agree Agree x 3